No description, website, or topics provided.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.

README.md

Prerequisites

To build this project, Oracle JDK 1.7 is required.

While JDK 1.7 allows the project to build despite Javadoc tags/params related warning, it fails with JDK 1.8.